.container {
	text-align: center;	
}
.body{

    display: inline-block;
    background-color: rgb(0, 0, 0);
    border-radius: 15px;
    padding: 15px;
}

h1{
    text-align: center;
    font-size: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 3%;
    
}
table {
	margin: auto;
	background-color: rgb(0, 0, 0);
	width: 495px;
	margin-top: 7px;
	height: 520px;
	border-radius: 40px;
}
.display {
	font-size: 35px;
	border-radius: 20px;
	background-color: #fff;
	color: black;
	width: 480px;
	height: 55px;
}
button {
	font-size: 50px;
	border-radius: 10px;
	width: 81px;
	height: 70px;
  border-radius: 10px;
}

h3{
    text-align:center;
    color: red;
}
